.server-content{
	display: flex;
	margin-top: 5px;
    margin-bottom: 5px;
}

#option-server{
    padding: 3px 3px;
    width: 75%;
    font-size: 8px;
}

#progress-server{
	width: 100%;
	background-color: #ddd;
	margin-top: 2px;
}

#bar-server{
	width: 0%;
	height: 5px;
	background-color: #ffb900;
}

.button {
    border: none;
    color: white;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    margin-left: 5px;
    font-size: 8px;
    line-height: 1.5;
    width: 25%;
}

.button1 {background-color: #4CAF50;} /* Green */